.dropdown{
    position: relative;
    input {
        border: 0px;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
        background: transparent;
        color: transparent;
    }
}